/**
 * Styles for the listing archive template
 * Template: partials/listing-archive.php
 */

section#realestate_archive {
    margin: 0 auto;
    margin-top: 2rem;
}

div#listing_grid_footer {
    margin-top: 2rem;
    align-items: start;
}

.pagination_label {
    color: var(--accent);
    font-size: 12px;
}

.pagination .page {
    box-shadow: none;
    width: auto;
    height: auto;
}

.listing_grid_loading {
    color: var(--accent);
}

.fselect.no-select {
    background-color: var(--gray-text);
}

.pagination .page {
    border: 1px solid #8D8D8D;
    width: 25px;
    height: 25px;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0;
    box-sizing: border-box;
    font-size: 12px;
    font-family: var(--gp-font--moon);
    cursor: pointer;
}

.pagination {
    color: var(--accent);
}

.pagination .page.active, .pagination .page:hover {
    background: var(--accent);
    color: var(--primary);
}

.pagination .page.active {
    text-decoration: underline;
}

div#listing_grid_header {
   margin-bottom: 0.5rem;
}

/* div#listing_grid_footer select, 
div#listing_grid_header select {
    background: transparent;
    color: var(--accent);
    border: none;
    padding: 0;
    font-size: 12px;
}

div#listing_grid_footer select option, div#listing_grid_header select option {
    color: var(--accent);
} */

div#listing_grid_footer select, 
div#listing_grid_header select {
    background: var(--primary);
    color: var(--white);
    border: none;
    padding: 0;
    font-size: 12px;
}


/* ============================================
   Responsive Styles
   ============================================ */

   @media (max-width: 768px) {

    div#listing_grid_footer {
        margin-top: 1rem;
        row-gap: 0.5rem;
    }

}